version: '3.4'
networks:
  my_network_name:
  default:
    driver: bridge

services:
  my_service:
    container_name: my_service
    image: git.astron.nl:5000/location/my_service:latest
    networks:
      - my_network_name
    env_file:
      - /docker_compose/my_service/.env